{
  "resource_pack_name": "c",
  "texture_name": "atlas.items",
  "texture_data": {
    "ng": {
      "textures": "textures/z/item/ng"
    },
    "ok": {
      "textures": "textures/z/item/ok"
    },
    "hintbook": {
      "textures": "textures/z/item/hintbook"
    },
    "camera": {
      "textures": "textures/z/item/camera"
    },
    "card": {
      "textures": "textures/z/item/card"
    },
    "finger": {
      "textures": "textures/z/item/finger"
    },
    "input": {
      "textures": "textures/z/item/input"
    },
    "iphone": {
      "textures": "textures/z/item/iphone"
    },
    "tate_g": {
      "textures": "textures/z/item/tate_g"
    },
    "tate_s": {
      "textures": "textures/z/item/tate_s"
    },
    "machine": {
      "textures": "textures/z/item/machine"
    },
    "house": {
      "textures": "textures/z/item/house"
    },
    "search": {
      "textures": "textures/z/item/search"
    },
    "wallet": {
      "textures": "textures/z/item/wallet"
    }
  }
}
